Apt-get

1. Apt-get

dyvison pimentel
dyvison

(usa Debian)

Enviado em 08/12/2007 - 20:25h

Quero usar o apt-get para baixar o fortran, mas ele tá dizendo :

E: dpkg was interrupted, you must manually run 'dpkg -- configure -a' to correct the problem.

Como concerta isso ? Muito obrigado que puder ajudar. falouuuu.


  


2. Re: Apt-get

Francisco Ambrozio
fco

(usa Slackware)

Enviado em 08/12/2007 - 20:27h

"you must manually run 'dpkg -- configure -a' to correct the problem"

$ sudo dpkg -- configure -a

E um abraço!


3. Apt-get

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 08/12/2007 - 21:06h

Sugiro que use o synaptic ....Menu >
Sistema>configurações> synaptic Há algumas vantagens principalmente no começo....